Subject: Re: Heavy suspend and io problems in 2.6.27-rc1-00156-g94ad374

From: Nico Schottelius <[email-masked]>
Date: Mon, 4 Aug 2008 18:14:43 +0200

Hello again!

I retested it with linux-next + updates from its branches
(=2.6.27-rc1-next-20080804-denkbrett-03792-g1d2be1a)

with and without the patch.

The result is still the same as below.

No xorg is running, btw.

Sincerly,

Nico

ps: I am using this tree:

   http://unix.schottelius.org/cgi-bin/gitweb.cgi?p=foreign/linux-2.6;a=summary

   Which is linux-next-20080804 + merges from the listed branches.

Nico Schottelius [Mon, Aug 04, 2008 at 11:06:54AM +0200]:
> Hello Rafael!
> 
> I tested the patch and also linux-next-20080801:
> 
>    linux-next-20080801: does not wake up
>    linux-next-20080801+patch: wakes up, console keeps on being black
>       -> no xorg running, as it cannot be run due to synaptics bug
>          (fixed in git, not in debian lenny packages)
> 
> So I was able to type "reboot" when running the patch, while I had to
> force power-off on the main linux-next-tree.
> 
> I am back on 2.6.26-next-20080725, which suspends and wakes up fine.
> 
> Sincerly,
> 
> Nico
> 
> Rafael J. Wysocki [Thu, Jul 31, 2008 at 11:49:47PM +0200]:
> > On Thursday, 31 of July 2008, Nico Schottelius wrote:
> > > Hello¡
> > > 
> > > I've some serious problems with this kernel on the ibm t60:
> > > 
> > > - wake up from suspend takes about 30 seconds
> > > - i need to switch to console and back to see xorg screen again (before:
> > >   only black)
> > > - after wake up, I get disk input/output errors, no access to sda is
> > >   possible
> > > 
> > > As I could not do any dumps I took photos of the dmesg output with my
> > > camera and put them in high resolution to
> > > 
> > >    http://home.schottelius.org/~nico/unix/linux/kernel/2.6.27-rc1-00156-g94ad374/
> > 
> > Can you test the fix in http://bugzilla.kernel.org/show_bug.cgi?id=11178, please?
> > 
> > Thanks,
> > Rafael
> 
> -- 
> Think about Free and Open Source Software (FOSS).
> http://nico.schottelius.org/documentations/foss/the-term-foss/
> 
> PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C

-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C